Bug 537238 - Unable to cancel ABRT report
Summary: Unable to cancel ABRT report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-12 21:41 UTC by Michael Monreal
Modified: 2015-02-01 22:49 UTC (History)
8 users (show)

Fixed In Version: 1.0.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-01 04:38:27 UTC


Attachments (Terms of Use)

Description Michael Monreal 2009-11-12 21:41:51 UTC
Send a report with ABRT that includes a backtrace. ABRT will ask for confirmation if it should send the backtrace. Options are yes and no. Closing the window with "x" (window button) seems to assume "yes". This is bad because there is no way to cancel and review the backtrace.

Please add a "Cancel" button and make the [x] button cancel sending.

Comment 1 Jiri Moskovcak 2009-11-18 22:30:05 UTC
> Please add a "Cancel" button and make the [x] button cancel sending.
- fixed in git

Comment 2 Fedora Update System 2009-11-22 20:44:47 UTC
abrt-1.0.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/abrt-1.0.0-1.fc12

Comment 3 Fedora Update System 2009-11-25 15:10:50 UTC
abrt-1.0.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12098

Comment 4 Fedora Update System 2009-12-01 04:37:32 UTC
abrt-1.0.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.